lapacke_dstebz_work.c(3)

NAME
lapacke_dstebz_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dstebz_work (char range, char order, lapack_int n, double vl, double vu, lapack_int il, lapack_int iu, double abstol, const double *d, const double *e, lapack_int *m, lapack_int *nsplit, double *w, lapack_int *iblock, lapack_int *isplit, double *work, lapack_int *iwork)

Function Documentation

  lapack_int LAPACKE_dstebz_work (char range, char order, lapack_int n, double vl, double vu, lapack_int il, lapack_int iu, double abstol, const double * d, const double * e, lapack_int * m, lapack_int * nsplit, double * w, lapack_int * iblock, lapack_int * isplit, double * work, lapack_int * iwork)

Definition at line 36 of file lapacke_dstebz_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.